html {
   height: 100%;
}

body {
   min-height: 100%;
}

#main .v2-element {
	word-wrap:break-word;
    min-height: 50px;
}

#main .navbar-brand-logo {
	padding:0px 15px !important;
}

#main .navbar-brand img {
	height: 50px;
}


#main a.navbar-brand > h1 {
    font-size: inherit;
    margin-top: inherit;
    margin-bottom: inherit;
    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: inherit;
    display: inherit;
}

.mo-video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.mo-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 .google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.draft-mode-message {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
    padding: 1em;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 0em 0em 0.5em 0.5em;
}